

set -ex



echo "Setting plm_rsh_agent and allowing root execution for OpenMPI"
export OMPI_MCA_plm_rsh_agent=$(command -v ssh)
echo "Allow root execution for OpenMPI"
mpiexec --allow-run-as-root -n 2 $PREFIX/libexec/osu-micro-benchmarks/mpi/pt2pt/osu_latency -m 1024:1024
exit 0
